# SPDX-FileCopyrightText: 2020 Nicolas Fella <nicolas.fella@gmx.de>
# SPDX-FileCopyrightText: 2020 Tobias Fella <tobias.fella@kde.org>
# SPDX-License-Identifier: BSD-2-Clause

include:
  - project: sysadmin/ci-utilities
    file:
      - /gitlab-templates/reuse-lint.yml
      - /gitlab-templates/linux-qt6.yml
      - /gitlab-templates/freebsd-qt6.yml
      - /gitlab-templates/android-qt6.yml
      - /gitlab-templates/windows-qt6.yml
      - /gitlab-templates/flatpak.yml
      - /gitlab-templates/craft-android-qt6-apks.yml
      - /gitlab-templates/craft-windows-mingw64-qt6.yml
